Skip to Content

HANA Studio for SAP Operational Process Intelligence 1.0 SP 13 PL 0

Hello,

I try to work with SAP Operational Process Intelligence 1.0 SP13 PL0.

The compatible HANA Studio Version Rev 122 PL 0 (2.3.7) is not available in the service marketplace, but with Rev 122 PL08 (2.3.19) I was not able to install the OPINT Plugins.

I also tried with eclipse Neon and Mars. With Eclipse Mars I could install all Plugins after try and error, but the "Project type" "SAP Operational Process Intelligence --> Business Scenario Project" is not available.

Can anyone help to solve the problem ? Where can I find the right Hana Studio version or why is the project type not visible ?

Thnak you

Regards

Thorsten

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • May 17, 2017 at 04:54 AM

    I would suggest that we raise an OSS ticket to get this issue resolved. Ideally SAP OPInt needs to support an available version of the HANA Studio.

    Details on the compatibility matrix can be found here: https://launchpad.support.sap.com/#/notes/2029252/E

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Mar 09 at 03:39 AM

    Hi Thorsten,

    I have similar requirement and our version for OPINT is SPS13 and PL0 .

    HANA database rev level also 122 and SAP recommended HANA studio version is 2.3.7 .

    Let me know which version HANA studio you downloaded from service market place.

    Thanks for your support.

    Regards,

    Siva Kumar

    Add comment
    10|10000 characters needed characters exceeded

  • Apr 11 at 10:52 AM

    Hello,

    from the Information of a SAP OSS Call the corresponding Version are not available for download.

    We had to download the complete HANA Enterprise Edition and one Folder contains the HANA Studio.

    Regards

    Thorsten

    Add comment
    10|10000 characters needed characters exceeded